html {
	padding:0;
	margin:0;
}
body {
	background:#FFF;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
table {
	margin:0;
	padding:0;
	border-collapse:collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
}
td {
	padding:0px;

}
div {
	padding:0;
	margin:0;
	text-align:left; 
}
a:link {color:#00C; text-decoration:none;}
a:visited {color:#00C; text-decoration:none;}
a:hover {color:#00D; text-decoration: underline;}
a:active {color:#000; text-decoration:none;}

table.general {
	width:100%;
	margin-top:2%; 
}
div.label {
		background:#386484; width:970px; height:20px;
}
td.label, div.label {
	color:#FFF; font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;text-align:left; cursor:pointer;
}
table.boxes { border-collapse:separate; 
}
td.boxes {
		background:#b68576; width:150px; height:150px; text-align:center; font-weight: bold; cursor: pointer;
		font-size:14pt; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
}

td.boxes_spac{ width:190px;
}
div.work {
	width: 970px; text-align:justify;
}
td.obj_god {
	width:230px;
	background:#9cb6c6;
	color:#386484;
	padding-left:10px;
	padding-right:8px;
}
td.obj-box-td {
	text-align:left;
	/*background: black;*/
	width:100px;
	height:100px;
	padding-left:20px;
	/*opacity: 0.1;*/
}
td.obj_txt {
	color:#b68576;
	width:760px;
	
}

div.black-icon-back { background: black; width: 80px; height: 80px }
div.obj-box {
	background:#b68576;
	width:80px;
	height:80px;

}
div.obj-icon {background: black;}
div.menu_box {
	background:url(img/kub1.gif);
	background-image:url(../img/kub1.gif);
	background-repeat:no-repeat;
	display:block;
	width:20px;
	height:20px;
	z-index:9;
	cursor: pointer;
}

td.menulink {
	color:#FFF;
	cursor: pointer;
}
div#copyright {color:#999; width:970; margin: 0 auto; text-align:center;}
div.cpr {margin: 0 auto; text-align: center; /*background: #ccc;*/ height: 20px; line-height: 20px;}
div#hotlog {background-color:#FFF; width:100%; text-align:center; margin: 5px;}

